<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>KAMZU Cookieshop | Promoções</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="" name="description" />
        <meta content="Limonarte" name="author" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <!-- App favicon -->
        <link rel="shortcut icon" href="assets/images/logo-sm.png">

        <!-- Plugins css -->
        <link href="assets/libs/bootstrap-tagsinput/bootstrap-tagsinput.css" rel="stylesheet" />
        <link href="assets/libs/switchery/switchery.min.css" rel="stylesheet" type="text/css" />

        <link href="assets/libs/multiselect/multi-select.css"  rel="stylesheet" type="text/css" />
        <link href="assets/libs/select2/select2.min.css" rel="stylesheet" type="text/css" />
        <link href="assets/libs/bootstrap-touchspin/jquery.bootstrap-touchspin.min.css" rel="stylesheet" />
        <link href="assets/libs/switchery/switchery.min.css" rel="stylesheet" />
        <link href="assets/libs/bootstrap-timepicker/bootstrap-timepicker.min.css" rel="stylesheet">
        <link href="assets/libs/bootstrap-colorpicker/bootstrap-colorpicker.min.css" rel="stylesheet">
        <link href="assets/libs/bootstrap-datepicker/bootstrap-datepicker.css" rel="stylesheet">
        <link href="assets/libs/bootstrap-daterangepicker/daterangepicker.css" rel="stylesheet">

        <!-- Datatables css -->
        <link href="assets/libs/datatables/dataTables.bootstrap4.css" rel="stylesheet" type="text/css" />
        <link href="assets/libs/datatables/responsive.bootstrap4.css" rel="stylesheet" type="text/css" />
        <link href="assets/libs/datatables/buttons.bootstrap4.css" rel="stylesheet" type="text/css" />
        <link href="assets/libs/datatables/select.bootstrap4.css" rel="stylesheet" type="text/css" />

        <!-- File Upload -->
        <link href="assets/libs/dropify/dropify.min.css" rel="stylesheet" type="text/css" />        
        
        <!-- App css -->
        <link href="assets/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
        <link href="assets/css/icons.min.css" rel="stylesheet" type="text/css" />
        <link href="assets/css/app.min.css" rel="stylesheet" type="text/css" />

    </head>

    <body>

        <!-- Begin page -->
        <div id="wrapper">

            <!-- HEADER  -->
            <div class="navbar-custom">
                <ul class="list-unstyled topnav-menu float-right mb-0">

                    <li class="dropdown notification-list">
                        <a class="nav-link dropdown-toggle nav-user mr-0 waves-effect" data-toggle="dropdown" href="#" role="button" aria-haspopup="false" aria-expanded="false">
                            <img src="assets/images/users/user-1.jpg" alt="user-image" class="rounded-circle">
                            <span class="pro-user-name ml-1">
                                Thales <i class="mdi mdi-chevron-down"></i> 
                            </span>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right profile-dropdown ">
                            <!-- item-->
                            <div class="dropdown-header noti-title">
                                <h6 class="text-overflow m-0">E aí, tudo bem?</h6>
                            </div>

                            <!-- item-->
                            <a href="javascript:void(0);" class="dropdown-item notify-item">
                                <i class="fe-user"></i>
                                <span>Minha Conta</span>
                            </a>

                            <!-- item-->
                            <a href="javascript:void(0);" class="dropdown-item notify-item">
                                <i class="fe-settings"></i>
                                <span>Configurações</span>
                            </a>

                            <div class="dropdown-divider"></div>

                            <!-- item-->
                            <a href="javascript:void(0);" class="dropdown-item notify-item">
                                <i class="fe-log-out"></i>
                                <span>Logout</span>
                            </a>

                        </div>
                    </li>

                </ul>

                <!-- LOGO -->
                <div class="logo-box">
                    <a href="index.html" class="logo text-center">
                        <span class="logo-lg">
                            <img src="assets/images/logo-dark.png" alt="" height="30">
                            <!-- <span class="logo-lg-text-light">Xeria</span> -->
                        </span>
                        <span class="logo-sm">
                            <!-- <span class="logo-sm-text-dark">X</span> -->
                            <img src="assets/images/logo-sm.png" alt="" height="24">
                        </span>
                    </a>
                </div>

                <ul class="list-unstyled topnav-menu topnav-menu-left m-0">
                    <li>
                        <button class="button-menu-mobile disable-btn waves-effect">
                            <i class="fe-menu"></i>
                        </button>
                    </li>

                    <li>
                        <h4 class="page-title-main">Categorias</h4>
                    </li>
        
                </ul>
            </div>
            <!-- END HEADER -->

            <!-- SIDEBAR -->
            <div class="left-side-menu">

                <div class="slimscroll-menu">

                    <!-- User box -->
                    <div class="user-box text-center">
                        <img src="assets/images/users/user-1.jpg" alt="user-img" title="Mat Helme" class="rounded-circle img-thumbnail avatar-lg">
                        <div class="dropdown">
                            <a href="#" class="text-dark dropdown-toggle h5 mt-2 mb-1 d-block" data-toggle="dropdown">Thales</a>
                        </div>
                    </div>

                    <!--- Sidemenu -->
                    <div id="sidebar-menu">

                        <ul class="metismenu" id="side-menu">

                            <li class="menu-title">MENU</li>

                            <li>
                                <a href="index.html">
                                    <i class="mdi mdi-home-circle"></i>
                                    <span> Dashboard </span>
                                </a>
                            </li>

                            <li>
                                <a href="categorias.html">
                                    <i class="mdi mdi-format-list-bulleted-type"></i>
                                    <span> Categorias </span>
                                </a>
                            </li>

                            <li>
                                <a href="produtos.html">
                                    <i class="mdi mdi-star-box-outline"></i>
                                    <span> Produtos </span>
                                </a>
                            </li> 
                            
                            <li>
                                <a href="promocoes.html">
                                    <i class="mdi mdi-square-inc-cash"></i>
                                    <span> Promoções </span>
                                </a>
                            </li>                            
                            
                            <li>
                                <a href="lojas.html">
                                    <i class="mdi mdi-store"></i>
                                    <span> Lojas </span>
                                </a>
                            </li> 
                            
                            <li>
                                <a href="delivery.html">
                                    <i class="mdi mdi-truck-fast"></i>
                                    <span> Delivery </span>
                                </a>
                            </li>                            

                            <li>
                                <a href="clientes.html">
                                    <i class="mdi mdi-account-group"></i>
                                    <span> Clientes </span>
                                </a>
                            </li>

                            <li>
                                <a href="pedidos.html">
                                    <i class="mdi mdi-cart"></i>
                                    <span> Pedidos </span>
                                </a>
                            </li>

                        </ul>

                    </div>
                    <!-- End Sidebar -->

                    <div class="clearfix"></div>

                </div>
                <!-- Sidebar -left -->

            </div>
            <!-- END SIDEBAR -->

            <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->

            <div class="content-page">
                <div class="content">

                    <!-- Start Content-->
                    <div class="container-fluid">

                        <div class="row">
                            
                            <!-- COL-4 -->
                            <div class="col-md-4">
                                <div class="card-box">
                                    <h4 class="mt-0 mb-3 header-title">Gerenciar Promoção</h4>

                                    <form role="form">
                                        
                                        <div class="form-group">
                                            <label for="name">Nome da Promo</label>
                                            <input type="name" class="form-control" id="name" placeholder="Digite um nome">
                                        </div>

                                        <div class="form-group">
                                            <label for="desconto">Desconto</label>
                                            <input type="desconto" class="form-control" id="desconto" placeholder="Qua o desconto?">
                                        </div>                                        

                                        <div class="form-group">
                                            <label for="produtos">Produtos</label>
                                            <select class="select2 select2-multiple" multiple="multiple" multiple data-placeholder="Selecione ...">
                                                <optgroup label="Padoca">
                                                    <option value="AZ">Arizona</option>
                                                    <option value="CO">Colorado</option>
                                                    <option value="ID">Idaho</option>
                                                    <option value="MT">Montana</option>
                                                    <option value="NE">Nebraska</option>
                                                    <option value="NM">New Mexico</option>
                                                    <option value="ND">North Dakota</option>
                                                    <option value="UT">Utah</option>
                                                    <option value="WY">Wyoming</option>
                                                </optgroup>
                                                <optgroup label="Cookies">
                                                    <option value="AL">Alabama</option>
                                                    <option value="AR">Arkansas</option>
                                                    <option value="IL">Illinois</option>
                                                    <option value="IA">Iowa</option>
                                                    <option value="KS">Kansas</option>
                                                    <option value="KY">Kentucky</option>
                                                    <option value="LA">Louisiana</option>
                                                    <option value="MN">Minnesota</option>
                                                    <option value="MS">Mississippi</option>
                                                    <option value="MO">Missouri</option>
                                                    <option value="OK">Oklahoma</option>
                                                    <option value="SD">South Dakota</option>
                                                    <option value="TX">Texas</option>
                                                    <option value="TN">Tennessee</option>
                                                    <option value="WI">Wisconsin</option>
                                                </optgroup>
                                                <optgroup label="Bebidas">
                                                    <option value="CT">Connecticut</option>
                                                    <option value="DE">Delaware</option>
                                                    <option value="FL">Florida</option>
                                                    <option value="GA">Georgia</option>
                                                    <option value="IN">Indiana</option>
                                                    <option value="ME">Maine</option>
                                                    <option value="MD">Maryland</option>
                                                    <option value="MA">Massachusetts</option>
                                                    <option value="MI">Michigan</option>
                                                    <option value="NH">New Hampshire</option>
                                                    <option value="NJ">New Jersey</option>
                                                    <option value="NY">New York</option>
                                                    <option value="NC">North Carolina</option>
                                                    <option value="OH">Ohio</option>
                                                    <option value="PA">Pennsylvania</option>
                                                    <option value="RI">Rhode Island</option>
                                                    <option value="SC">South Carolina</option>
                                                    <option value="VT">Vermont</option>
                                                    <option value="VA">Virginia</option>
                                                    <option value="WV">West Virginia</option>
                                                </optgroup>
                                            </select>
                                        
                                        </div>    

                                        <div class="form-group">
                                            <label for="disponibilidade">Disponibilidade</label>
                                            <select multiple="multiple" class="multi-select" id="my_multi_select1" name="my_multi_select1[]" data-plugin="multiselect">
                                                <option>Segunda</option>
                                                <option>Terça</option>
                                                <option selected>Quarta</option>
                                                <option selected>Quinta</option>
                                                <option>Sexta</option>
                                                <option>Sábado</option>
                                                <option>Domingo</option>
                                            </select>                                            
                                        </div>  
                                        
                                        <div class="form-group">
                                            <label for="imagem">Imagem</label>
                                            <input type="file" class="dropify" data-height="300" />                                         
                                        </div>                                        

                                        <button type="submit" class="btn btn-bordred-dark"><i class="mdi mdi-content-save"></i> Salvar</button>
                                        <button class="btn btn-bordred-danger" data-toggle="modal" data-target=".bs-example-modal-center"><i class="mdi mdi-delete-empty"></i> Deletar</button>

                                        <!-- DELETE MODAL -->
                                        <div class="modal fade bs-example-modal-center" tabindex="-1" role="dialog" aria-labelledby="myCenterModalLabel" aria-hidden="true" style="display: none;">
                                            <div class="modal-dialog modal-dialog-centered">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h4 class="modal-title" id="myCenterModalLabel">Deseja realmente deletar?</h4>
                                                        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                                                    </div>
                                                    <div class="modal-body">
                                                        
                                                            <h4>Atenção!</h4>
                                                            <div class="row">
                                
                                                                <div class="col-sm-12 mb-2">
                                                                <p>Você está prestes a <b>deletar este registro.</b> Se prosseguir, sua exclusão não poderá ser desfeita. Tem certeza que deseja continuar?</p>
                                                                </div>
                                
                                                                <div class="col-sm-6 mb-2">
                                                                    <a href="#" class="btn btn-danger btn-block waves-effect"> <i class="mdi mdi-delete-empty"></i> <span>Sim, quero deletar!</span> </a>
                                                                </div> 
                                                                <div class="col-sm-6 mb-2">
                                                                    <a href="#" class="btn btn-dark btn-block waves-effect" data-dismiss="modal"> <span>Cancelar</span> </a>
                                                                </div>                                    
                                
                                                            </div>                                                        

                                                    </div>
                                                </div><!-- /.modal-content -->
                                            </div><!-- /.modal-dialog -->
                                        </div><!-- END DELETE MODAL -->
                                        
                                    </form>
                                </div>
                            </div>
                            <!-- END COL-4 -->

                            <!-- COL-8 -->
                            <div class="col-md-8">
                                
                                <div class="card-box">
                                    
                                    <h4 class="mt-0 header-title">Lista de Registros</h4>
                                    <p class="text-muted font-14 mb-3">
                                        www.kamzu.com.br
                                    </p>

                                    <div class="table-responsive">
                                        <table class="table mb-0 table-sm">
                                            <thead class="bg-info text-white">
                                                <tr>
                                                    <th>#</th>
                                                    <th>Nome da Promo</th>
                                                    <th>Produtos</th>
                                                    <th>Disponibilidade</th>
                                                    <th>Ação</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <tr>
                                                    <th scope="row">1</th>
                                                    <td>Combo de Segunda</td>
                                                    <td>Cookie, Cappuccino</td>
                                                    <td>Segunda</td>
                                                    <td><a class="btn btn-bordred-dark btn-sm waves-effect waves-light" href="#"> <i class="mdi mdi-file-document-edit-outline"></i> Editar</a></td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">1</th>
                                                    <td>Compre 6, Leve 7</td>
                                                    <td>Cookie</td>
                                                    <td>Todos os dias</td>
                                                    <td><a class="btn btn-bordred-dark btn-sm waves-effect waves-light" href="#"> <i class="mdi mdi-file-document-edit-outline"></i> Editar</a></td>
                                                </tr>                                            
                                            </tbody>
                                        </table>
                                    </div>
                                    
                                </div>

                            </div> 
                            <!-- END COL-8 -->                           
            
                        </div>
                        <!-- END row -->
        
                    </div> <!-- container-fluid -->

                </div> <!-- content -->

                <!-- FOOTER -->
                <footer class="footer">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-md-6">
                               Desenvolvido por Limonarte
                            </div>
                            <div class="col-md-6">
                                <div class="text-md-right footer-links d-none d-sm-block">
                                    <a href="https://www.kamzu.com.br">Ir para o Site</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </footer>
                <!-- END FOOTER -->

            </div>

            <!-- ============================================================== -->
            <!-- End Page content -->
            <!-- ============================================================== -->


        </div>
        <!-- END wrapper -->

        <!-- Vendor js -->
        <script src="assets/js/vendor.min.js"></script>

        <!-- Plugins Js -->
        <script src="assets/libs/bootstrap-tagsinput/bootstrap-tagsinput.min.js"></script>
        <script src="assets/libs/switchery/switchery.min.js"></script>
        <script src="assets/libs/multiselect/jquery.multi-select.js"></script>
        <script src="assets/libs/jquery-quicksearch/jquery.quicksearch.min.js"></script>

        <script src="assets/libs/select2/select2.min.js"></script>
        <script src="assets/libs/bootstrap-touchspin/jquery.bootstrap-touchspin.min.js"></script>
        <script src="assets/libs/jquery-mask-plugin/jquery.mask.min.js"></script>
        <script src="assets/libs/moment/moment.js"></script>
        <script src="assets/libs/bootstrap-timepicker/bootstrap-timepicker.min.js"></script>
        <script src="assets/libs/bootstrap-colorpicker/bootstrap-colorpicker.min.js"></script>
        <script src="assets/libs/bootstrap-datepicker/bootstrap-datepicker.min.js"></script>
        <script src="assets/libs/bootstrap-daterangepicker/daterangepicker.js"></script>
        <script src="assets/libs/bootstrap-maxlength/bootstrap-maxlength.min.js"></script>

        <!-- Init js-->
        <script src="assets/js/pages/form-advanced.init.js"></script>

        <!-- Datatables js -->
        <script src="assets/libs/datatables/jquery.dataTables.min.js"></script>
        <script src="assets/libs/datatables/dataTables.bootstrap4.js"></script>
        <script src="assets/libs/datatables/dataTables.responsive.min.js"></script>
        <script src="assets/libs/datatables/responsive.bootstrap4.min.js"></script>
        <script src="assets/libs/datatables/dataTables.buttons.min.js"></script>
        <script src="assets/libs/datatables/buttons.bootstrap4.min.js"></script>
        <script src="assets/libs/datatables/buttons.html5.min.js"></script>
        <script src="assets/libs/datatables/buttons.flash.min.js"></script>
        <script src="assets/libs/datatables/buttons.print.min.js"></script>
        <script src="assets/libs/datatables/dataTables.keyTable.min.js"></script>
        <script src="assets/libs/datatables/dataTables.select.min.js"></script>
        <script src="assets/libs/pdfmake/pdfmake.min.js"></script>
        <script src="assets/libs/pdfmake/vfs_fonts.js"></script>
        <script src="assets/js/pages/datatables.init.js"></script>    
        
        <!-- File Upload js -->
        <script src="assets/libs/dropify/dropify.min.js"></script>
        <script src="assets/js/pages/form-fileupload.init.js"></script>        
        

        <!-- App js -->
        <script src="assets/js/app.min.js"></script>
        
    </body>
</html>